File git_772620b.patch of Package uim

--- configure.ac.orig	2018-05-12 06:33:26.000000000 +0900
+++ configure.ac	2018-10-11 11:45:08.311897787 +0900
@@ -864,7 +864,7 @@
 
 if test "x$enable_gnome3_applet" = xyes; then
   AC_ARG_WITH([libpanel-applet-dir], [], [LIBPANEL_APPLET_DIR=$withval], [LIBPANEL_APPLET_DIR=""])
-  if test "$LIBPANEL_APPLET_DIR" == ""; then
+  if test "$LIBPANEL_APPLET_DIR" = ""; then
     LIBPANEL_APPLET_DIR=`$PKG_CONFIG --variable=libpanel_applet_dir libpanel-applet`
   fi
   AC_SUBST(LIBPANEL_APPLET_DIR)
@@ -1311,8 +1311,8 @@
   if test "x$with_libedit" = xyes; then
     libedit_path=/usr
   else
-    with_libedit=yes
     libedit_path="$with_libedit"
+    with_libedit=yes
   fi
 
   saved_CPPFLAGS=$CPPFLAGS
--- ./xim/main.cpp.orig	2018-05-12 06:33:26.000000000 +0900
+++ ./xim/main.cpp	2018-12-01 02:54:23.634592394 +0900
@@ -65,7 +65,7 @@
 int scr_width, scr_height;
 int host_byte_order;
 
-#define VERSION_NAME "uim-xim under the way! Version "PACKAGE_VERSION"\n"
+#define VERSION_NAME "uim-xim under the way! Version " PACKAGE_VERSION "\n"
 const char *version_name=VERSION_NAME;
 const char *usage=
 "--help , --version :Show usage or version\n"